.group-1col
{
  background-color:#fff;
  padding:20px;
}

.documentContainer
{
  width:640px;
  margin-top:20px;
}

.documentNavigator
{
  width:190px;
  margin-top:20px;
  background-color:#f7f7f7;
  padding:15px;
}

ul.minuteAgendaAttachments
{
  list-style-type:none;
  padding:0;
  margin:0;
}

.documentNavigator a
{
  color:#4D4D4D;
}

.documentNavigatora:hover
{
  text-decoration:underline;
}

.applyNowButton
{
  background-image: url("apply_job.gif");
background-repeat: no-repeat;
display: inline-block;
height: 20px;
width: 92px;
}

.backToCareerList
{
  background-image: url("back_to_careers_list.gif");
background-repeat: no-repeat;
display: inline-block;
height: 20px;
width: 118px;
}

.submitDiv input
{
  background-image: url("submit_button.jpg");
background-repeat: no-repeat;
display: inline-block;
height: 25px;
width: 73px;
  border:0;
  cursor:pointer;
}

.jobAppForm .form-section-content
{
  padding:15px;
  background-color:#f7f7f7;
}

.jobAppForm .form-section-header
{
  font-size: 14px;
  font-weight:bold;
  color:#004064;
  padding:15px 0px;
}

.jobAppForm .formLabel, .jobAppForm .formInput
{
  background:transparent;
  padding-left: 0;
  width:280px;
}

.radioInput input
{
  width:auto;
}

.radioInput tr
{
  float: left;
}